version: 12.0.0
files:
  - url: poi-12.0.0-mac.zip
    sha512: xwIILyztg7tSORXlrEByrkdOYFuB5ML41VFyUkBXea2/BEAn5S4QOc/+EIcN19i86c2eO8Xcibhqbx9aUFnvjg==
    size: 146760530
path: poi-12.0.0-mac.zip
sha512: xwIILyztg7tSORXlrEByrkdOYFuB5ML41VFyUkBXea2/BEAn5S4QOc/+EIcN19i86c2eO8Xcibhqbx9aUFnvjg==
releaseDate: '2026-08-27T09:31:32.429Z'
